.aboutmeheader {
    margin: 20px;
    text-align: center;
    max-width: 210mm;
    font-size: 24px;
    font-weight: bold;
}

.aboutme {
    margin: 20px;
    color: #0f0;
    line-height: 1.5;
    text-align: left;
    max-width: 210mm;
    width: 100%;
    box-sizing: border-box;
}

.bio {
    max-width: 700px;
    margin: auto;
    color: #0f0;
    font-size: 14px;
    background-color: #000;
    color: #0f0;
    line-height: 1.6;
}

.skill-box {
    float: right;
    width: 225px;
    margin: 0 0 10px 15px;
    border: 1px solid #0f0;
    background-color: #111;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
}

    .skill-box .sk {
        margin-top: 0;
        font-size: 14px;
        text-decoration: underline;
        font-weight: bold;
    }

    .skill-box ul {
        list-style: disc;
        margin: 0 0 0 10px;
        padding: 0;
        font-size: 12px;
        text-align: left;
    }
